---

Oracle Patches the Venom Security Issue in all Supported VirtualBox Branches

After patching the Venom vulnerability in the VirtualBox 4.3 branch with the 4.3.28 version released on May 14, Oracle released today new maintenance versions for the VirtualBox 4.2, 4.1, 4.0, and 3.2 branches. VirtualBox 4.2.30, 4.1.38, 4.0.30, and 3.2.28 are now out and all users are urged to update as soon as possible. The Venom security update that has been discovered recently in the upstream QEMU virtualization software and affected all VirtualBox, Xen and KVM versions.